## tutanota 310.251016.1

=== debian/changelog ===
tutanota (310.251016.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 20 Oct 2025 17:29:15 +0200

tutanota (310.251008.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 09 Oct 2025 18:06:13 +0200

tutanota (310.251002.0-2) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 06 Oct 2025 16:03:01 +0200

tutanota (310.251002.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 06 Oct 2025 15:47:49 +0200

tutanota (309.250918.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 19 Sep 2025 13:50:16 +0200

tutanota (308.250911.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 12 Sep 2025 16:31:20 +0200

tutanota (304.250901.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 08 Sep 2025 12:29:25 +0200

tutanota (304.250825.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 26 Aug 2025 13:35:09 +0200

tutanota (301.250806.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 06 Aug 2025 17:17:01 +0200

tutanota (299.250725.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 05 Aug 2025 17:54:39 +0200

tutanota (296.250709.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 09 Jul 2025 16:09:37 +0200

tutanota (296.250708.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 08 Jul 2025 16:35:56 +0200

tutanota (293.250630.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 01 Jul 2025 07:52:26 +0200

tutanota (293.250624.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 25 Jun 2025 15:31:05 +0200

tutanota (287.250616.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 17 Jun 2025 14:41:14 +0200

tutanota (287.250602.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 03 Jun 2025 10:07:11 +0200

tutanota (287.250523.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 26 May 2025 12:29:00 +0200

tutanota (284.250513.1-2) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 26 May 2025 11:40:25 +0200

tutanota (284.250513.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 14 May 2025 12:48:55 +0200

tutanota (277.250414.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 14 Apr 2025 17:27:26 +0200

tutanota (277.250409.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 09 Apr 2025 15:28:00 +0200

tutanota (275.250326.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Sat, 29 Mar 2025 16:42:28 +0100

tutanota (274.250312.0-1) testing; urgency=low

  * First deb package

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Sun, 16 Mar 2025 13:15:10 +0100
